Barnarbetare i Bolivia organiserar sig 
Som en del av en artikelserie (Ground Shifters: Stories of Women Changing Unseen Worlds) har Jean-Friedman Rudovsky skrivit om barnarbete i Bolivia: 

Kina: Ingen klar lösning på Wall Street-ockupationen 
En månad efter att Wall Street-demonstrationen började har "Occupy"-protesterna t.o.m. spritt sig till flera städer i Asien under den gångna helgen. 
Enligt den New York-baserade bankrådgivaren och deltidsarbetande professorn, hos Zicklin School of Business på CUNY, Jay Guo,skriver på sin blogg Sina.com att demonstranter på den ursprungliga platsen fortfarande inte har visat att de är redo för att packa ihop sina saker och gå hemåt, istället har liknande dykt upp överallt i landet i 70 andra städer och får mycket stöd i varje. 

Polen: landet och läs(o)lusten 
Kampanjen, som går under namnet Läsning i Polen, föddes efter publiceringen av en rapport som hävdar att 56% av landets invånare inte läser böcker överhuvudtaget. 
Han skriver: 

Globala protester mot USA:s anti-piratlagar SOPA och PIPA 
Som Ivan Sigal, vd för Global Voices, uttryckte sig: ”inflytelserika styrkor inom den amerikanska regeringen vill begränsa friheten och åtkomligheten på nätet”. 
Många webbplatser valde att släcka ned för att uttrycka sitt motstånd till lagförslagen, antingen helt och hållet eller via en mellanliggande varningssida eller en banner. 
Danica Radovanovic (@DanicaR), som skriver för bloggnätverket DejanSEO, resonerar kring engelskspråkiga Wikipedias beslut att sluta sig till nedsläckningen, ett beslut som påverkar webbplatsens heterogena läsarkrets runt om i världen: 

Brasilien: Har vädret blivit galet? 
Att tala om vädret kanske hör till oväsentligt småprat grannar emellan, men i princip finns ingen ärlig konversation som inte gör någon hänvisning till vädret. 
Efter senaste tidens torka i de södra regionerna, översvämningar i sydost och ovanliga väderförhållenden i nordost har begrepp som El Nino, La Nina och konvergenszon krupit in i vårt dagliga ordförråd och blivit ämnet för många samtal. 
Nätanvändare kan självklart inte vara tysta i frågan. 
Speciellt som Brasilien håller på att förbereda sig inför FNs konferens om hållbar utveckling, Rio+20. 
Ett oväder drar in över Marau, Rio Grande do Sul, 2009. 
Foto av Mateus Waechter på Flickr (CC BY-NC 2.0) 

Kina: Online-protester mot handel med björngalla 
Sedan början av 2011 har Gui Zhentang, Kinas största producent av medicin som innehåller björngalla, försökt lansera sig på Shenzhenbörsen. 
Förra året nekades deras ansökan som ett resultat av protester från nätmedborgare. 
I år försökte företaget uppbåda stöd från allmänheten genom att säkerställa stöd från Association of Chinese Traditional Medicine, som anklagade djurrättsaktivister för att ha allierat sig med västerländsk imperialism. 
För närvarande fortsätter nätmedborgare att protestera mot utvinningen av björngalla och 96% av den allmänna opinionen är emot en ytterligare utvidgning av den kinesiska björnindustrin. 
Om Gui Zhentang lyckas få tillgång till nytt kapital genom att få sina aktier noterade på börsen kommer de att utöka det antal björnar som lever under tortyr från 400 till 1.200. 
Björnfarmning är en enorm och höginkomstdrivande industri i Kina; det finns 68 registrerade björnfarmer med fler än 20.000 inburade björnar, som tillhandahåller ingredienser till 153 olika traditionella mediciner producerade av 186 farmeceutiska företag (enligt en rapport från China Business Network). 
För att motstå västerländska intressens försök att främja olämpligt konkurrensbeteende samt upprätthålla den traditionella kinesiska medicinens arv genom att utveckla farmverksamhet på ett sätt som skyddar folkets medicinska behov, vädjar Association of Chinese Traditional Medicine om att följande åtgärder tas: 
1. 
Hjälp allmänheten att börja känna stolthet över kinesisk traditionell medicin och dess arv genom teknologiska insatser och aktiv marknadsföring. 
2. 
Förbättra informationen genom att radera och filtra bort de uppgifter som vilseleder och ger en negativ bild av den industri som sysslar med kinesisk traditionell medicin. 
Angrip de åsikter som är vilseledande och osanna. 

Marocko: Minderårig tvingad att gifta sig med våldtäktsman begår självmord 
Amina, en 16-årig flicka från Larache i norra Marocko, som tvingats att gifta sig med mannen som våldtagit henne, valde att sluta sitt liv genom att svälja råttgift förra lördagen. 
Enligt al-Masa'a , våldtogs Amina av en tio år äldre man, då hon var knappt 15. 
Och för att bevara vad som kallas "familjeheder" arrangerades bröllopet mellan Amina och hennes våldtäktsman. 
En domare godkände äktenskapet. 
Enligt samma tidning tog Amina råttgiftet medan hon var hemma hos sin man (och våldtäktsman). 
Då han märkte att henne tillstånd höll på att försämras, tog han henne snabbt till hennes familjs hus. 
Men på hela vägen dit slutade han inte slå henne, sa Amina till sin familj timmarna innan hon dog. 
Här förljer några av reaktionerna: 
@nadalouis: Jag vill inte leva i en värld där en flicka måste välja mellan att gifta sig med sin våldtäktsman eller ta sitt eget liv #RIPAmina 
Bouazizi må ha satt igång en politisk revolution, men Amina väckte den sedan länge sovande humanitetsförkämpen i mig. 
Tusentals flickor som hon finns utspridda över vårt land, de flesta tvingade till tystnad genom våld och hot. 

Kärleksbrev från Israel till Iran 
Under tiden påstår Irans ledare att deras kärnkraftsutveckling är fredlig, samtidigt som de önskar utplåna Israel . 
Detta är första gången många israeler och iranier någonsin har haft kontakt med varandra. 
"Jag har aldrig träffat en iranier." 
Ronny från Tel Aviv skriver: 
Till det iranska folket. 
Till alla fäder, mödrar, barn, bröder och systrar. 
Jag är inte rädd för er, jag hatar er inte. 
Jag känner inte ens er. 
Ingen iranier har någonsin skadat mig. 
Jag har aldrig ens träffat en iranier... 
Trevlig kille... 
Ibland ser jag en iranier på TV. 
Om ni ser någon på TV prata om att bomba er... var säker på att han inte representerar oss alla. 
Ett meddelande från en iransk kvinna lyder: 
Jag såg ditt varma och vackra budskap till mina landsmän. 
När jag läser ditt meddelande kommer tårar i ögonen och värme i hjärtat. 
Det enda som betyder något är ditt vackra hjärta, inte din kultur, språk, hudfärg, religion eller hemland. 
Denna kampanj verkar förmedla en verklig kontakt mellan iranier och israeler i syfte att dela ett budskap som vi bara kan drömma om: kärlek och fred i mänsklighetens namn. 

Lesotho: Fredliga val du inte fick höra talas om 
Premiärminister Prime Minister Pakalitha Mosisilis härskande Democratic Congress-parti fick största antalet röster men inte tillräckligt för att få den majoritet som krävdes. 
Lesothos oppositionspartier har gått samman i en koalition för att bilda regering. 
JohnsonJJ säger att ingen borde vara förvånad. 
Han redogör för hur de ansvariga i Väst fattar beslut om vilka händelser i Afrika det är som anses ha tillräckligt nyhetsvärde: 
Det är inte förvånande att detta har dragit till sig minimal uppmärksamhet. 
En väljare i Lesotho som stödjer premiärminister Phakalitha Mosisili. 
Foto ifrån Simon Allison&dailymaverick.co.za 
Lesotho, hävdar han, är alldeles för obetydligt för att "sälja" i USA: 
Mediaetablissemanget känner oss ganska väl. 
Det vet att rättframma – sensationaliserade – berättelser säljer i USA. 
Vi är inte så bra på nyansering. 
Och det är så vi har lärt oss att alla afrikanska barn har uppsvällda magar och flugor i ansiktet hela dagarna. 
Det kommer aldrig att "sälja" i USA. 
Om vår okritiska attityd till media är något att gå efter är vi inte ens särskilt involverade i vårt eget samhälle. 
Zachary Rosen noterar att även i de fall då Lesotho rapporteras om i media handlar artiklarna vanligtvis om AIDS och fattigdom: 
Den begränsade uppmärksamhet landet trots allt drar till sig förutsätter ofta att läsarna helt saknar kunskap och anstränger sig för att betona den usla statistiken i relation till HIV/AIDS och fattigdom. 
Till och med sydafrikanska medier ignorerade valen i Lesotho. 
Lesotho är helt omgivet av Sydafrika. 
Oansvarigt 
@simonallison: Underligt men sant: Jag var den enda journalisten från en tryckt eller online publikation i SA som rapporterade om Lesotho-valen. 
Premiärministern är regeringsöverhuvud medan kungen endast har en ceremoniell funktion. 
Namnet Lesotho kan översättas ungefär med "landet där folket som talar Sesotho bor". 

En deklaration om friheten på Internet 
Som många har märkt har världen nått ett kritiskt ögonblick när det gäller friheten på Internet. 
I många länder runtom i världen skapas nya lagar med syfte att censurera webben, medan risken för bloggare som säger sin mening tycks bli allt större . 
Under det senaste året har organisationer världen runt slagit sig samman som aldrig förr för att kämpa för våra friheter på webben. 
Till dags dato har Deklarationen skrivits under av över 1300 organisationer och företag, och håller fortfarande på att växa. 
INLEDNING 
Vi tror att ett fritt och öppet Internet kan åstadkomma en bättre värld. 
För att hålla Internet fritt och öppet uppmanar vi samhällen, näringsgrenar och länder att erkänna dessa principer. 
Slut dig till oss i kampen att hålla vårt Internet fritt och öppet. 
DEKLARATION 
Vi står för ett fritt och öppet Internet. 
Vi stödjer öppna och deltagarstyrda processer för att skapa Internet-policy och etablera fem grundläggande principer: 
Uttryck: Censurera inte Internet. 
Tillgång: Förespråka universiell tillgång till snabba och ekonomiskt överkomliga nätverk. 
Nyskapande: Skydda friheten att uppfinna och skapa utan tillstånd. 
Blockera inte nya teknologier och straffa inte uppfinnarna för deras användares handlingar. 

Tusentals syrier söker sin tillflykt i Jordanien 
Detta inlägg ingår i Global Voices specialbevakning av Protesterna i Syrien 2011/12. 

Rädda Syriens hotade kulturarv 
Visste du förresten att landet har sex platser med på Unescos lista över världsarv? 

Israeler protesterar mot militäroperation mot Gaza 
Gruppen vädjar till människor att "Vägra val-kriget! 
Vägra att dö eller döda för en politisk sak." 
Den senaste eldväxlingen mellan Israel och Hamas började den 14 november, när israeliska drönare siktades mot och dödade Hamas militära ledare Ahmed Al-Jabari på Gaza-remsan. 
Det här 10 sekunder långa videoklippet visar delar av anti-krigsprotesterna: 
Roni More har lagt upp ett foto från protesterna på Twitter: 
Jag skall inte hata står det på ett plakat vid anti-krigsprotesterna i Tel Aviv. 
Många har kritiserat politiken bakom den här operationen. 
Det har gått fyra år utan att de har gjort någonting, och helt plötsligt minns de. 
Han lägger till en bild som ger en översikt av de senaste 15 årens militäroperationer och deras tidpunkt i relation till valen.: 
Alaa Younis kritiserar politiken bakom kriget: 
Människor jag talar med i Ashkelon mitt bland flygsirenerna säger att de inte vill ha en markinvasion, för det skulle skada Israels legitimitet 
Det finns ett visst motstånd bland israelerna, men dessa åsikter och protester får sällan något utrymme i de vanliga medierna. 
Hon fortsätter: 

Tehrans dödliga luftföroreningar i bild 
Luftföroreningar har varit allmänhetens fiende för miljontals iranier under flera år. 
Det kommer inte längre som en nyhet när myndigheterna vissa dagar stänger ner offentliga institutioner p.g.a. luftföroreningar. 
Tidigare denna månad deklarerade hälsoministeriet att 4 400 människor dog under förra året till följd av luftföroreningar i Tehran, Irans huvudstad. 
Dammiga Tehran 
Ett flertal skämtteckningar har delats bland iranska nätanvändare om Tehrans föroreningar. 
Omid har ritat en karikatyr på Iroon.com som visar hur dammigt Tehran är. 
Omid, Iroon.com 
Mana Neyastani glömde inte bort politiken i sin tecknade serie om föroreningar: "Farfar" säger "Det är morgon igen, och jag borde stiga upp... alla dessa dåliga nyheter... avrättningar, fängelsestraff..." 
Mana Neyestani, Mardomak. 
Mörk stad 
Här är ett videoklipp som visar ett flygplan som landar på Mehrabads flygplats i ett mörkt förorenat Tehran vid lunchtid. 
Inget syre 
Förr sade vi att det inte finns plats att andas i det här landet. 
Men nu finns det bokstavligen inget syre att andas. 
En regim som inte kan ge sina medborgare syre att andas säger sig vilja exportera sitt sätt att styra landet till hela världen. 

Ukrainska kvinnor startar sexbojkott mot ryska män 
"Ge det inte till en ryss"- logo och slogan. 
Efter det att Ryssland lagt beslag på Krimområdet verkar det som om pratet om internationella sanktioner endast blivit till ännu ett banalt sakförhållande inom den europeiska politiken. 
Detta kan emellertid förändras. 
Den här veckan uppmärksammar ryska internetanvändare en kreativ bojkott som satts i verket i Ukraina. 
Ukrainska kvinnor organiserar en kampanj som heter "Ge det inte till en ryss" - ett sexembargo mot ryska män. 
Satsningen ska komplettera den större bojkotten mot ryska konsumtionsvaror, som till och med annonseras på några plakat längs med motorvägarna i Ukraina. 
Sexbojkotten har redan sina egna t-shirts, alla med den officiella logon: två knäppta händer som skapar en bild som påminner om en öppen vagina (se bilden ovan). 
Med den bilden har Valeriya Novodvorskaya dödat hela den ukrainska sex-bojkotten i dess innersta. 
Med den bilden har Valeriya Novodvorskaya dödat hela den ukrainska sex-bojkotten i dess innersta. 
Det har visat sig att bilden faktiskt är foto-shoppad. 
Fotografiet kommer från en intervju som Novodvorskaya gav i juli 2013 om relationer mellan Ryssland och Israel (det är därför som man kan se den israeliska flaggan i bakgrunden). 
Någon som är exceptionellt duktig på att redigera har producerat versionen med bojkottströjan, vilket har lett till en lavin av hånande och dåliga allmänna relationer på nätet. 
Vad man tydligen kan göra med foto-shop. 
Det kommer inte som en överraskning att de flesta ryska nätinvånarna som reagerat på bojkotten är män som gärna vill skämta på ett sexistiskt sätt om satsningen. 
Många nadra på LiveJournal och andra ställen har skämtat om samma sak. 
Affischtjejer för sexbojkotten? 
På en bild bär båda kvinnorna sex-bojkottströjorna ovanpå sina kläder. 
Konceptet med en sexbojkott är minst 2425 år gammal. 
Det är i alla fall så länge sedan som grekerna först framförde komedin Lysistrate , i vilken de grekiska kvinnorna vägrar att ha sex med sina män och älskare för att tvinga dem att sluta fred i det peloponnesiska kriget. 
Förhoppningsvis väntar Ukraina på ett bättre öde om sju år, 2021. 

